## apt-setup 0.126

=== debian/changelog ===
apt-setup (1:0.126) unstable; urgency=medium

  [ Updated translations ]
  * Italian (it.po) by Milo Casagrande

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 Feb 2017 08:46:32 +0100

apt-setup (1:0.125) unstable; urgency=medium

  [ Updated translations ]
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Mon, 13 Feb 2017 07:17:01 +0100

apt-setup (1:0.124) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino Peña

 -- Christian Perrier <bubulle@debian.org>  Mon, 30 Jan 2017 19:03:46 +0100
