## apt-setup 0.127

=== debian/changelog ===
apt-setup (1:0.127) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Switch default hostname from ftp.debian.org to deb.debian.org in the
    following generators (Closes: #860472):
     - 92updates
     - 93backports

 -- Christian Perrier <bubulle@debian.org>  Fri, 21 Apr 2017 06:42:16 +0200
