=== debian/control ===
Source: apt-setup
Section: debian-installer
Priority: extra
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/apt-setup.git
Vcs-Git: https://anonscm.debian.org/git/d-i/apt-setup.git

Package: apt-setup-udeb
Package-Type: udeb
Architecture: any
Priority: standard
XB-Installer-Menu-Item: 7000
Depends: apt-mirror-setup, installed-base, di-utils (>= 1.70), ${misc:Depends}
Description: Configure apt

Package: apt-mirror-setup
Package-Type: udeb
Architecture: all
Depends: choose-mirror-bin, ${misc:Depends}
Description: set up a mirror in sources.list

Package: apt-cdrom-setup
Package-Type: udeb
Architecture: all
Provides: apt-mirror-setup
Depends: cdrom-detect, ${misc:Depends}
Description: set up a CD in sources.list
