## apt-setup 0.127+devuan1.2

=== debian/changelog ===
apt-setup (1:0.127+devuan1.2) ascii; urgency=medium

  * allow inclusion of "*-updates" in ascii

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 13 Apr 2018 20:42:49 +0100

apt-setup (1:0.127+devuan1.1) ascii; urgency=medium

  * closed #190 (non-free included in sources.list) 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Tue, 10 Apr 2018 21:52:43 +0100

apt-setup (1:0.127+devuan1) ascii; urgency=medium

  [ KatolaZ ]
  * added gbp.conf
  * updated to version 1:0.127 from stretch

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 19 Jan 2018 10:36:58 +0000
