=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: apt-setup
 Section: debian-installer
 Priority: extra
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>
+Maintainer: Daniel Reurich <centurion_dan@devuan.org>
+Uploaders: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org> 
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/apt-setup.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/apt-setup.git
+Vcs-Browser: https://git.devuan.org/devuan-packages/apt-setup
+Vcs-Git: https://git.devuan.org/devuan-packages/apt-setup
 
 Package: apt-setup-udeb
 Package-Type: udeb
