## apt-setup 0.141ubuntu5+10.0trisquel2

=== debian/changelog ===
apt-setup (1:0.141ubuntu5+10.0trisquel2) nabia; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 05 Mar 2021 19:23:32 +0000

apt-setup (1:0.141ubuntu5) eoan; urgency=medium

  * Re-add i386 multiarch support, since i386 is not being dropped
    altogether.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 06 Aug 2019 18:21:11 -0700

apt-setup (1:0.141ubuntu4) eoan; urgency=medium

  * Don't enable i386 multiarch support on install, since Ubuntu is dropping
    i386 as an architecture.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 18 Jun 2019 12:55:03 -0700

apt-setup (1:0.141ubuntu3) eoan; urgency=medium

  * Replace apt-key call by direct inclusion of trusted.gpg.d
    snippets. LP: #1754075

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 08 May 2019 14:40:39 +0100

apt-setup (1:0.141ubuntu2) cosmic; urgency=medium

  * Restore execute bits on generators/91security and
    finish-install.d/10apt-cdrom-setup. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 20 Aug 2018 21:58:36 +1200

apt-setup (1:0.141ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Install the Ubuntu mirror generator instead of Debian's.
    - Set apt-setup/security_host to security.ubuntu.com, or
      ports.ubuntu.com on ports architectures; adjust directory and
      distribution to match.
    - Add security sources for restricted, universe, and multiverse,
      commented out unless the respective components are enabled. Disable
      security generator checks for contrib and non-free.
    - For CD installs, leave the sources.list created by apt-setup in
      /etc/apt/sources.list.apt-setup, and restore the sources.list created
      during base installation for the rest of the installation.
    - Honour OVERRIDE_BASE_INSTALLABLE when checking
      /cdrom/.disk/base_installable.
    - Set the mirror verification timeout to 30 seconds.
    - Adjust services-select for Ubuntu, removing volatile and adding
      partner (apt-setup/partner) and extras (apt-setup/extras).
    - Always disable the CD at the end of installation if any mirrors are
      present, even if it's a complete CD.
    - Pre-populate apt's lists directory with signed Release files for
      archive.ubuntu.com (and mirrors) and security.ubuntu.com, to protect
      against downgrade attacks right from initial installation.
    - Run 'apt-get update' for all sources.list lines produced by a single
      generator in one go, and don't comment out sources.list lines if it
      fails.
    - Make the path to security updates configurable, as well as the host.
    - Remove restricted from cdrom entry if apt-setup/restricted is false.
    - Make sure apt-cdrom doesn't unmount the CD if cd_type ends with
      /single.
    - Enable all network sources, including security updates, even if the
      network is unconfigured.
    - Honour apt-setup/restricted, apt-setup/universe, and
      apt-setup/multiverse when writing -backports lines.
    - Run 'apt-get update', without downloading package lists or cleaning up
      old files, after moving the sources.list generated during base system
      installation back into place.
    - If OVERRIDE_LEAVE_CD_MOUNTED is set, don't unmount /cdrom; this is a
      bad idea in a live CD environment!
    - Enable backports by default now that we have NotAutomatic enabled and
      working.
    - Add Release files.
    - generators/50mirror.ubuntu: universe incorrectly mentions some software
      being unfree, which is not true. Remove that mention from the notice we
      write to sources.list. Patch from Dan Watkins. (LP: #1590358)
    - Allow setting apt-setup/enable-source-repositories=true to control
      deb-src entries.
  * Replace xenial Release and Release.gpg files with those for cosmic.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 18 May 2018 23:09:32 -0400
