## apt-setup 0.142

=== debian/changelog ===
apt-setup (1:0.142) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Finnish (fi.po)
  * Hebrew (he.po) by Yaron Shahrabani
  * Telugu (te.po) by Praveen Illa

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 10 Aug 2018 20:45:59 +0200
