=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: apt-setup
 Section: debian-installer
 Priority: extra
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/apt-setup.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/apt-setup.git
+Vcs-Browser: https://salsa.debian.org/installer-team/apt-setup
+Vcs-Git: https://salsa.debian.org/installer-team/apt-setup.git
 
 Package: apt-setup-udeb
 Package-Type: udeb
