## apt-setup 0.143

=== debian/changelog ===
apt-setup (1:0.143) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * French (fr.po) by Alban Vidal
  * Galician (gl.po) by mantinan
  * Hindi (hi.po) by Himanshu Awasthi 

   [ Holger Wansing ]
  * Change deprecated Priority: extra into optional.

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 27 Sep 2018 17:36:02 +0200
