=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: apt-setup
 Section: debian-installer
-Priority: extra
+Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
