## apt-setup 0.145

=== debian/changelog ===
apt-setup (1:0.145) unstable; urgency=medium
  * Team upload

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Persian (fa.po) by Nima Sahraneshin
  * Finnish (fi.po) by Juhani Numminen

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 10 Jan 2019 23:20:27 +0100
