## apt-setup 0.147

=== debian/changelog ===
apt-setup (1:0.147) unstable; urgency=medium

  [ Steve McIntyre ]
  * Tweak how media sets are used in generators/41cdset. Live and
    full_cd/single media already won't prommpt for more media. Re-arrange
    to make all "bluray" media work the same way. Will help with Debian
    Edu standalone media without affecting other uses. Closes: #919982

 -- Steve McIntyre <93sam@debian.org>  Mon, 11 Feb 2019 17:11:49 +0000

apt-setup (1:0.146) unstable; urgency=medium
  * Team upload

  * Fix missing space and superfluous colon in templates file (and sync
    translations).

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Finnish (fi.po) by Juhani Numminen
  * Hebrew (he.po) by Yaron Shahrabani
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Traditional Chinese (zh_TW.po) by Louies

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 08 Feb 2019 17:22:44 +0100
