## apt-setup 0.149

=== debian/changelog ===
apt-setup (1:0.149) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 28 Mar 2019 22:21:19 +0100

apt-setup (1:0.148) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Punjabi (pa.po) by Aman ALam
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 04 Mar 2019 23:09:07 +0100
