## apt-setup 0.150

=== debian/changelog ===
apt-setup (1:0.150) unstable; urgency=medium

  * Team upload

  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927494)

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2019 07:09:04 +0200
