## apt-setup 0.151~deb10u1

=== debian/changelog ===
apt-setup (1:0.151~deb10u1) buster; urgency=medium

  * Rebuild for buster.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 15 Aug 2019 16:27:55 +0200

apt-setup (1:0.151) unstable; urgency=medium

  [ Moritz Mühlenhoff ]
  * When preseeding a local repository via apt-setup/localX/repository,
    the repository key for Secure Apt needs to be configured with
    apt-setup/localX/key. This key used to be set up with apt-key, but
    its use is deprecated and apt's former dependency on gnupg has been
    demoted to a Suggests, rendering apt-key non-functional in d-i.
    Apply a patch by Lars Kollstedt (thanks!) which adds the repository
    key(s) to /etc/apt/trusted.gpg.d, following the approach used by
    pbuilder (Closes: #851774, #928931):
     - .asc suffix if the key file seems to be armoured ASCII (i.e. it
       contains a “-----BEGIN PGP PUBLIC KEY BLOCK-----” line);
     - .gpg suffix otherwise. Please note that only “GPG key public ring”
       are supported by APT, newer “keybox database” format isn't at the
       moment.

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Hindi (hi.po) by KushagraKarira
  * Croatian (hr.po) by gogogogi

 -- Cyril Brulebois <kibi@debian.org>  Fri, 12 Jul 2019 10:49:08 +0200
