## apt-setup 0.151~deb10u1.lnd.2

=== debian/changelog ===
apt-setup (1:0.151~deb10u1.lnd.2) buster; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:18:52 +0800

apt-setup (1:0.151~deb10u1.lnd.1) buster; urgency=medium

  * Support loongarch64 architecture

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Sat, 04 Sep 2021 14:27:40 +0800
