## apt-setup 0.151+devuan2

=== debian/changelog ===
apt-setup (1:0.151+devuan2) unstable; urgency=medium

  * fix 91security bug that messed up source point

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Sun, 22 Dec 2019 21:00:00 +1100

apt-setup (1:0.151+devuan1) unstable; urgency=medium

  * merged in debian version 0.151_deb10u1

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Sat, 13 Dec 2019 20:06:00 +1100

apt-setup (1:0.144+devuan1) unstable; urgency=medium

  * merged 0.144 into unstable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 02 Nov 2018 13:30:33 +0000

apt-setup (1:0.141+devuan1) unstable; urgency=medium

 * merged version from buster

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 14 Apr 2018 00:33:15 +0100
