## apt-setup 0.155

=== debian/changelog ===
apt-setup (1:0.155) unstable; urgency=medium

  * Team upload.

  [ Samuel Thibault ]
  * generators/50mirror: unreleased does not support sources yet.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Hebrew (he.po) by Yaron Shahrabani
  * Croatian (hr.po) by Milo Ivir
  * Marathi (mr.po) by Prachi Joshi
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam
  * Serbian (sr.po) by Filipovic Dragan
  * Simplified Chinese (zh_CN.po) by 玉堂白鹤

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 Jan 2020 21:25:38 +0100

apt-setup (1:0.154) unstable; urgency=medium

  [ Holger Wansing ]
  * Update generation of apt sources lines for security (starting with
    bullseye, that changed from <dist>/updates to <dist>-security).
    Thanks to Philip Hands for the patch! (Closes: #935540, #942238)

 -- Cyril Brulebois <kibi@debian.org>  Thu, 28 Nov 2019 10:56:04 +0100

apt-setup (1:0.153) unstable; urgency=medium

  * Team upload.

  * Rephrase templates, to rename "CD"/"CD-ROM" into "installation media".

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Portuguese (pt.po) by Miguel Figueiredo
  * Traditional Chinese (zh_TW.po) by Walter Cheuk

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 06 Oct 2019 20:49:39 +0200

apt-setup (1:0.152) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

  [ Philip Hands ]
  * Update the Salsa CI config.

  [ Karsten Merker ]
  * Enable the "unreleased" suite for architectures in the Debian-Ports
    archive when configuring a network mirror.

 -- Karsten Merker <merker@debian.org>  Tue, 20 Aug 2019 23:28:43 +0200
