## apt-setup 0.160

=== debian/changelog ===
apt-setup (1:0.160) unstable; urgency=medium

  [ Samuel Henrique ]
  * Remove mention of volatile repo from generated sources.list file.
    Closes: #954460

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Greek (el.po) by Vangelis Skarmoutsos
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Persian (fa.po) by سهیل خانعلی‌پور
  * Italian (it.po) by Milo Casagrande
  * Marathi (mr.po) by Prachi Joshi
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 01 Nov 2020 11:12:07 +0100

apt-setup (1:0.159) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Greek (el.po) by root
  * Spanish (es.po) by Javier Fernández-Sanguino
  * French (fr.po) by Baptiste Jammet
  * Kannada (kn.po) by Yogesh
  * Marathi (mr.po) by Prachi Joshi
  * Polish (pl.po) by Bartosz Feński
  * Serbian (sr.po) by Filipovic Dragan

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Sep 2020 00:09:42 +0200

apt-setup (1:0.158) unstable; urgency=medium

  * Team upload.

  [ наб ]
  * apt-mirror-setup: Depend on base-installer (>= 1.195)
  * generators/50mirror: Use is_ports_architecture from base-installer

  [ Updated translations ]
  * Persian (fa.po) by Reg3xp
  * Icelandic (is.po) by Sveinn í Felli

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 12 Jul 2020 13:38:19 +0200

apt-setup (1:0.157) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Hebrew (he.po) by Yaron Shahrabani
  * Croatian (hr.po) by gogogogi
  * Korean (ko.po) by Changwoo Ryu
  * Dutch (nl.po) by Frans Spiesschaert
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Romanian (ro.po) by Andrei POPESCU
  * Tamil (ta.po) by Jeyanthinath MuthuRam

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 May 2020 23:37:46 +0200

apt-setup (1:0.156) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Estonian (et.po) by Mario
  * Galician (gl.po) by anonymous
  * Lithuanian (lt.po) by Tautvydas Zukauskas
  * Marathi (mr.po) by Prachi Joshi

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Mar 2020 21:41:08 +0100
