## apt-setup 0.165

=== debian/changelog ===
apt-setup (1:0.165) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Turkish (tr.po) by Fatih Altun

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 08 Jul 2021 09:27:45 +0200
