## apt-setup 0.166+11.0trisquel3

=== debian/changelog ===
apt-setup (1:0.166+11.0trisquel3) aramo; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 10 Nov 2022 08:07:48 +0000
