=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: apt-setup
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/apt-setup
