=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: apt-setup
 Section: debian-installer
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-Uploaders: Steve McIntyre <93sam@debian.org>
+Maintainer: Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>
+Origin: Devuan
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
-Vcs-Browser: https://salsa.debian.org/installer-team/apt-setup
-Vcs-Git: https://salsa.debian.org/installer-team/apt-setup.git
+Vcs-Browser: https://git.devuan.org/devuan/apt-setup
+Vcs-Git: https://git.devuan.org/devuan/apt-setup.git
 
 Package: apt-setup-udeb
 Package-Type: udeb
