## apt-setup 0.171

=== debian/changelog ===
apt-setup (1:0.171) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yang Yulin

 -- Cyril Brulebois <kibi@debian.org>  Mon, 12 Sep 2022 20:03:09 +0200

apt-setup (1:0.170) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Ukrainian (uk.po) by Artem
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 17 Aug 2022 23:46:21 +0200

apt-setup (1:0.169) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bosnian (bs.po) by Amar Tufo
  * Basque (eu.po) by Gontzal Manuel Pujana Onaindia
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Polish (pl.po) by Matthaiks
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 26 Jun 2022 12:33:15 +0200

apt-setup (1:0.168) unstable; urgency=medium

  * Team upload

  [ bauen1 ]
  * Ensure target can validate https certificates when using the https
    protocol for mirrors.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Updated translations ]
  * Welsh (cy.po) by Ceiri Wyn Tudur
  * Danish (da.po) by Joe Hansen
  * German (de.po) by Holger Wansing
  * Hungarian (hu.po) by Balázs Máhli
  * Dutch (nl.po) by Frans Spiesschaert
  * Polish (pl.po) by Matthaiks
  * Telugu (te.po) by Praveen Illa
  * Ukrainian (uk.po) by Taras Panchenko

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 12 Apr 2022 23:09:41 +0200

apt-setup (1:0.167) unstable; urgency=medium

  * Team upload

  [ Raphaël Hertzog ]
  * Replace deprecated tempfile with mktemp.

  [ Philip Hands ]
  * Switch to using branch2repo for Salsa CI.

  [ Updated translations ]
  * Vietnamese (vi.po) by Tran Dinh Hai

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 22 Sep 2021 20:12:18 +0200
