## apt-setup 0.172

=== debian/changelog ===
apt-setup (1:0.172) unstable; urgency=medium

  * Team upload

  [ Philip Hands ]
  * use [signed-by=...] for extra repository keys
    (rather than just globally trusting them)
  * add a `_DEVEL_` repo akin to the numbered `local` repos.
    (for internal development/testing use only)

  [ Samuel Thibault ]
  * For port architectures, trust snapshot.debian.org.

 -- Philip Hands <phil@hands.com>  Mon, 31 Oct 2022 10:50:27 +0100
