## apt-setup 0.175

=== debian/changelog ===
apt-setup (1:0.175) unstable; urgency=medium

  [ Cyril Brulebois ]
  * generators/01setup: remove existing sources.list file instead of
    keeping all of its entries commented out. This avoids leaving
    duplicate cdrom: entries in comments at the end of the installation
    (Closes: #1029922).

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by phlostically
  * Hebrew (he.po) by Yaron Shahrabani
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Dutch (nl.po) by Frans Spiesschaert
  * Polish (pl.po) by Matthaiks
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Cyril Brulebois <kibi@debian.org>  Mon, 30 Jan 2023 02:43:24 +0100
