## apt-setup 0.177

=== debian/changelog ===
apt-setup (1:0.177) unstable; urgency=medium

  [ Updated translations ]
  * Galician (gl.po) by gallegonovato
  * Occitan (oc.po) by Quentin PAGÈS

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 16:44:56 +0100
