## apt-setup 0.179

=== debian/changelog ===
apt-setup (1:0.179) unstable; urgency=medium

  [ Updated translations ]
  * Croatian (hr.po) by Milo Ivir
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Serbian (sr.po) by Filipovic Dragan

 -- Cyril Brulebois <kibi@debian.org>  Wed, 29 Mar 2023 14:27:00 +0200

apt-setup (1:0.178) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Fix regression in Spanish translation (Closes: #1032219).

  [ Updated translations ]
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Georgian (ka.po) by Temuri Doghonadze
  * Portuguese (pt.po) by Miguel Figueiredo
  * Sinhala (si.po) by HelaBasa Group
  * Turkish (tr.po) by Fatih Altun
  * Vietnamese (vi.po) by tictactoe

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 13 Mar 2023 11:51:55 +0100
