## apt-setup 0.183devuan2

=== debian/changelog ===
apt-setup (1:0.183devuan2) unstable; urgency=medium

  * Branding corrections.

 -- Ralph Ronnquist <rrq@grrq.au>  Sat, 15 Jul 2023 11:00:36 +1000

apt-setup (1:0.183devuan1) unstable; urgency=medium

  * Merge tag 0.183, and touch-up template.pot and id.po

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Thu, 22 Jun 2023 14:10:29 +1000

apt-setup (1:0.183) unstable; urgency=medium

  * For port architectures, let snapshot.debian.org have an outdated
    validation.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 01 Jun 2023 18:06:27 +0200

apt-setup (1:0.182devuan1) unstable; urgency=medium

  * Merge tag 0.182.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Thu, 08 Jun 2023 18:30:05 +1000

apt-setup (1:0.181devuan1) unstable; urgency=medium

  * Merge tag 0.180.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Wed, 17 May 2023 16:34:13 +1000

apt-setup (1:0.180devuan1) unstable; urgency=medium

  * Merge tag 0.180.
  * d/gbp.conf: create with sane defaults.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 26 Apr 2023 07:23:39 +0100

apt-setup (1:0.179devuan1) unstable; urgency=medium

  * d/changelog: fixup and remove excess delta.
  * Merge tag 0.179.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 25 Apr 2023 17:32:38 +0100

apt-setup (1:0.176devuan1) unstable; urgency=medium

  * Upgrade fork.

 -- Antonio A. Rendina <arendina13@gmail.com>  Fri, 18 Feb 2023 16:12:51 +0100

apt-setup (1:0.175devuan1) unstable; urgency=medium

  * Upgrade fork.

 -- Antonio A. Rendina <arendina13@gmail.com>  Fri, 17 Feb 2023 06:12:16 +0100

apt-setup (1:0.174devuan1) unstable; urgency=medium

  * Upgrade fork.

 -- Antonio A. Rendina <arendina13@gmail.com>  Thu, 16 Feb 2023 04:32:24 +0100

apt-setup (1:0.173devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Antonio A. Rendina <arendina13@gmail.com>  Tue, 03 Jan 2023 07:02:30 +0100

apt-setup (1:0.172devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Mon, 26 Dec 2022 17:23:03 +1100

apt-setup (1:0.169devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sun, 24 Jul 2022 14:34:44 +1000

apt-setup (1:0.167+devuan1) unstable; urgency=medium

  * Upgrade fork and change "security host" to be deb.devuan.org

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Fri, 28 Jan 2022 10:34:11 +1100
