=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: apt-setup
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>
+Origin: Devuan
 Uploaders: Steve McIntyre <93sam@debian.org>
+Standards-Version: 3.8.4
 Build-Depends: debhelper-compat (= 13), po-debconf
-Vcs-Browser: https://salsa.debian.org/installer-team/apt-setup
-Vcs-Git: https://salsa.debian.org/installer-team/apt-setup.git
+Vcs-Browser: https://git.devuan.org/devuan/apt-setup
+Vcs-Git: https://git.devuan.org/devuan/apt-setup.git
 
 Package: apt-setup-udeb
 Package-Type: udeb
