## apt-setup 0.186

=== debian/changelog ===
apt-setup (1:0.186) unstable; urgency=medium

  * Team upload

  [ Russell Hernandez Ruiz ]
  * Reword non-free-firmware description template, for better information
    to users.

  [ Updated translations ]
  * Catalan (ca.po) by victor dargallo
  * German (de.po) by Holger Wansing
  * Spanish (es.po) by gallegonovato
  * Hindi (hi.po) by Scrambled777
  * Hungarian (hu.po) by SZERVÁC Attila
  * Georgian (ka.po) by Temuri Doghonadze
  * Malayalam (ml.po) by Manoj Karingamadathil
  * Marathi (mr.po) by omwani
  * Dutch (nl.po) by Frans Spiesschaert
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Ukrainian (uk.po) by Hotripak
  * Traditional Chinese (zh_TW.po) by reimu105

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 30 May 2024 12:32:48 +0200
