## apt-setup 0.187

=== debian/changelog ===
apt-setup (1:0.187) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Muhammad Bahaa
  * Catalan (ca.po) by d
  * Hindi (hi.po) by AYUSHMAN TIWARI
  * Hungarian (hu.po) by Szia Tomi
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Turkish (tr.po) by Fatih Altun
  * Simplified Chinese (zh_CN.po) by NtskwK

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 10 Sep 2024 20:28:28 +0200
