=== debian/changelog ===
apt-setup (1:0.189) unstable; urgency=medium

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:17:57 +0100

apt-setup (1:0.188) unstable; urgency=medium

  * Team upload

  [ Stéphane Blondon ]
  * Update README.

  [ Philip Hands ]
  * When additional repos are configured, do an extra apt update/upgrade
    to ensure that the packages from those repos get used in the target.
  * add unit test & coverage test (initially just for the above)

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Hebrew (he.po) by Yaron Shahrabani
  * Hungarian (hu.po) by Szia Tomi
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze
  * Latvian (lv.po) by GGLVXD

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 19 Oct 2024 13:27:18 +0200
