=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: apt-setup
 Section: debian-installer
 Priority: optional
-Maintainer: Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>
-Origin: Devuan
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Steve McIntyre <93sam@debian.org>
-Standards-Version: 3.8.4
-Build-Depends: debhelper-compat (= 13), po-debconf
-Vcs-Browser: https://git.devuan.org/devuan/apt-setup
-Vcs-Git: https://git.devuan.org/devuan/apt-setup.git
+Build-Depends: debhelper-compat (= 13),
+               po-debconf,
+               shunit2 <!nocheck>,
+               kcov <!nocheck>,
+               busybox <!nocheck>,
+               fakechroot <!nocheck>,
+               jq <!nocheck>,
+Vcs-Browser: https://salsa.debian.org/installer-team/apt-setup
+Vcs-Git: https://salsa.debian.org/installer-team/apt-setup.git
 
 Package: apt-setup-udeb
 Package-Type: udeb
