## apt-setup 0.190

=== debian/changelog ===
apt-setup (1:0.190) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Estonian (et.po) Kristjan Räts
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Hebrew (he.po) Yaron Shahrabani
  * Hungarian (hu.po) Szia Tomi
  * French (fr.po) by Baptiste Jammet
  * Persian (fa.po) by Danial Behzadi

  [ Philip Hands ]
  * remove build-depend on kcov (Closes: #1088573)

 -- Philip Hands <phil@hands.com>  Fri, 29 Nov 2024 08:52:21 +0100
