## apt-setup 0.191

=== debian/changelog ===
apt-setup (1:0.191) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Makefile: use CURDIR instead of PWD, fixing the FTBFS due to test
    failures (Closes: #1091148).

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Icelandic (is.po) by Sveinn í Felli
  * Romanian (ro.po) by Remus-Gabriel Chelu

 -- Cyril Brulebois <kibi@debian.org>  Wed, 25 Dec 2024 09:22:36 +0100
